=== debian/changelog ===
mkdocs-autorefs (0.4.1-4) unstable; urgency=medium

  * Team upload.
  * [5755f05] Drop Poetry buildsystem workaround.
  * [d97a949] d/control: Add missing build-test-dep pytest-cov, pytest-xdist.
  * [1ac5cec] d/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 23:06:40 -0400

mkdocs-autorefs (0.4.1-3) unstable; urgency=medium

  * [e3e3b77] Rebuild patch queue from patch-queue branch
    Added patch:
    Switch-to-poetry-as-build-system.patch
    Removed patch:
    Switch-to-setuptools-as-build-system.patch
  * [f009954] d/{control,rules}: Switch over to pyproject system
  * [a7e54fc] d/rules: Adjust the version metainformation injection
  * [14aba81] d/rules: Remove py.typed file before do packaging
  * [c10e6a6] d/README.source: Update additional notes due usage of poetry

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 21 Apr 2022 07:34:18 +0200

mkdocs-autorefs (0.4.1-2) unstable; urgency=medium

  * [9835bdc] d/control: Correct upstream homepage URL

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Apr 2022 17:50:56 +0200

mkdocs-autorefs (0.4.1-1) unstable; urgency=medium

  * [dacace3] New upstream version 0.4.1
  * [1c15ef7] First and basic Debianization
    (Closes: #1009255)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Apr 2022 08:21:40 +0200
