=== debian/control ===
Source: mkdocs-autorefs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-sequence-python3,
 mkdocs,
 pybuild-plugin-pyproject,
 python3-pdm-pep517,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-xdist <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-autorefs
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-autorefs.git
Homepage: https://github.com/mkdocstrings/autorefs

Package: mkdocs-autorefs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Plugin for MkDocs to automatically link across pages
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an plugin for MkDocs that can add linking across the
 various sites created by MkDocs.
