=== debian/changelog ===
mkdocs-autorefs (0.5.0-1) unstable; urgency=medium

  * [08c4a63] New upstream version 0.5.0
  * [c7e9ca9] d/control: Switch to python3-pdm-backend in B-D
  * [60e4732] d/rules: Use PDM_BUILD_SCM_VERSION for version injecting
  * [e001c56] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Aug 2023 07:30:28 +0200

mkdocs-autorefs (0.4.1-5) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/control: Move build toolchain packages from Build-Depends to
    Build-Depends-Indep to avoid FTBFS in -S build.
      + https://lists.debian.org/debian-devel/2023/07/msg00188.html indicates
        that B-D-Indep is not required to be installed in source build. This
        especially leaves the "clean" target affected without build-dep in
        place.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Jul 2023 12:08:43 -0400
