=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  python3-all,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-pdm-backend,
 Build-Depends-Indep:
- dh-sequence-python3,
  mkdocs,
- pybuild-plugin-pyproject,
- python3-pdm-pep517,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-xdist <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-autorefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-autorefs.git
 Homepage: https://github.com/mkdocstrings/autorefs
