=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_NAME=autorefs
 export PYBUILD_SYSTEM=pyproject
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/mkdocs_autorefs/py.typed
-export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
+export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --buildsystem=pybuild
