## mkdocs-autorefs 1.0.1

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 SHELL := bash
 DUTY := $(if $(VIRTUAL_ENV),,pdm run) duty
 export PDM_MULTIRUN_VERSIONS ?= 3.8 3.9 3.10 3.11 3.12
+export PDM_MULTIRUN_USE_VENVS ?= $(if $(shell pdm config python.use_venv | grep True),1,0)
 
 args = $(foreach a,$($(subst -,_,$1)_args),$(if $(value $a),$a="$($a)"))
 check_quality_args = files
@@ -18,7 +19,8 @@
 	docs \
 	docs-deploy \
 	format \
-	release
+	release \
+	vscode
 
 QUALITY_DUTIES = \
 	check-quality \
