=== debian/changelog ===
mkdocs-autorefs (1.0.1-1) unstable; urgency=medium

  * [d62fd37] d/watch: Set compression=gz
  * [61950d2] New upstream version 1.0.1
  * [11ef4a6] d/copyright: Update year and email contact data
  * [6192988] d/control: Add new required build dependency
  * [e752822] d/rules: Add one test to ignore while build
  * [4454d91] autopkgtest: Also ignore this one test here
  * [b802267] autopkgtest: Add python3-pymdownx to dependencies

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Mar 2024 19:52:25 +0100
