=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-pdm-backend,
 Build-Depends-Indep:
  mkdocs,
+ python3-pymdownx <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-xdist <!nocheck>,
