## mkdocs-autorefs 1.2.0

=== debian/changelog ===
mkdocs-autorefs (1.2.0-1) unstable; urgency=medium

  * [e096b4f] New upstream version 1.2.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 16:45:44 +0200

mkdocs-autorefs (1.1.0-1) unstable; urgency=medium

  * [14e3bfa] New upstream version 1.1.0
  * [a1af58f] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [520641c] d/control: Add Testsuite: autopkgtest-pkg-python

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Aug 2024 09:51:53 +0200
