=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-xdist <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-autorefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-autorefs.git
 Homepage: https://github.com/mkdocstrings/autorefs
+Testsuite: autopkgtest-pkg-python
 
 Package: mkdocs-autorefs
 Architecture: all
