## mkdocs-autorefs 1.3.0

=== debian/changelog ===
mkdocs-autorefs (1.3.0-1) unstable; urgency=medium

  * [404cbf2] New upstream version 1.3.0
  * [d651a34] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 15 Jan 2025 16:44:47 +0200
