## mkdocs-autorefs 1.3.1

=== debian/changelog ===
mkdocs-autorefs (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * [ec084d6] New upstream version 1.3.1

 -- Luan Mateus Cesar Duarte <luanmateus.duarte@gmail.com>  Mon, 17 Feb 2025 21:48:50 -0300
