## mkdocs-autorefs 1.4.1

=== debian/changelog ===
mkdocs-autorefs (1.4.1-1) unstable; urgency=medium

  * [04b1c64] New upstream version 1.4.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 07:35:59 +0200

mkdocs-autorefs (1.4.0-1) unstable; urgency=medium

  * [b70999b] New upstream version 1.4.0
  * [1fe43d3] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [f926d67] d/control: Add new B-D for the tests
  * [dafb51e] autopkgtests: Adding new required packages here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 28 Feb 2025 19:51:46 +0200
