=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 export PYBUILD_NAME=autorefs
 export PYBUILD_SYSTEM=pyproject
+export PYBUILD_TEST_ARGS=-k 'not test_reference_implicit_with_code_inlinehilite_python'
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/mkdocs_autorefs/py.typed
 export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
