## mkdocs-autorefs 1.4.2

=== debian/changelog ===
mkdocs-autorefs (1.4.2-1) unstable; urgency=medium

  * [be0b61d] New upstream version 1.4.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 May 2025 09:39:04 +0200
