## mkdocs-autorefs 1.4.3

=== debian/changelog ===
mkdocs-autorefs (1.4.3-1) unstable; urgency=medium

  * [fa81f83] d/watch: Convert to version 5
  * [d5085d5] New upstream version 1.4.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 19 Sep 2025 15:11:46 +0200
