=== debian/control ===
--- 
+++ 
@@ -11,13 +11,16 @@
  pybuild-plugin-pyproject,
  python3-pdm-backend,
 Build-Depends-Indep:
- mkdocs,
+ mkdocs <!nocheck>,
+ mkdocstrings <!nocheck>,
+ mkdocs-material <!nocheck>,
+ python3-griffe <!nocheck>,
  python3-pymdownx <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-xdist <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-autorefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-autorefs.git
 Homepage: https://github.com/mkdocstrings/autorefs
