=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 mkdocs,
 mkdocs-material,
 mkdocstrings,
 python3-all,
 python3-griffe,
 python3-pymdownx,
 python3-pytest,
 @,
Restrictions: allow-stderr
