## mkdocs-autorefs 1.4.4

=== debian/changelog ===
mkdocs-autorefs (1.4.4-1) unstable; urgency=medium

  * [c7a8389] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [421ba1d] New upstream version 1.4.4
  * [4e2418f] d/control: Update Standards-Version to 4.7.3
    No further changes needed.
  * [d515c28] d/control: d/control: Drop field Priority: optional
  * [3af2fc9] d/copyright: Update year data
  * [861c53f] Revert "d/rules: Remove py.typed file before do packaging"

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Feb 2026 16:25:03 +0200
