=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  python3-all,
@@ -19,8 +18,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-xdist <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-autorefs
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-autorefs.git
 Homepage: https://github.com/mkdocstrings/autorefs
