=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=autorefs
export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_ARGS=-k 'not test_reference_implicit_with_code_inlinehilite_python'
export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=pybuild
